Subject: Re: Physical Power GTC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 03:57:00 -0800 (PST)

Peter:

I asked Mark T to give you a call.  Legal questions on the financial confirms 
should be handled in Canada as the first option and secondly go to Houston.  
Please talk it through with Mark T to make sure that all works.  Should you 
and Mark T talk it through with the confirm desk in Canada to make sure it is 
clear?

Regards,

Mark Haedicke

	Sharon Crawford
	11/06/2000 10:17 AM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
		 cc: 
		 Subject: Physical Power GTC

SENT ON BEHALF OF PETER KEOHANE:

Please see attached e-mail from Rob Milnthorp.  What I believe he is 
referring to is documentation of financial (gas or power transactions).  
(i.e. All physical transactions, Confirms, GTC's, Masters, etc. are 
documented out of Calgary, all with the proper controls.)  Honestly, I am not 
clear on this point.  My understanding is that responsibility for financial 
trading for Canada is with Mark Taylor.  i.e. I understand that Confirms 
which do not require legal input have been moved to the Confirm group in 
Calgary, but Confirms which require legal input, ISDA Masters with Canadian 
counterparties, structured financial transactions, etc. remain with Mark 
Taylor, and that Calgary Legal is not, generally speaking, responsible for 
financial transactions.  I do not want to re-visit this issue, but merely 
clarify any confusion so that I can get back to Milnthorp.  I know that 
neither Greg Johnston, Mark Powell, Chris Gaffney nor I are seeing any 
financial trades.

Regards,
Peter

---------------------- Forwarded by Sharon Crawford/CAL/ECT on 11/06/2000 
09:12 AM ---------------------------

Rob Milnthorp
11/02/2000 03:01 PM
To: Peter Keohane/CAL/ECT@ECT
cc:  
Subject: Physical Power GTC

Peter, do we now have the proper controls and procedures re power confirms? 
If so, can you please explain them to me. I'm still confused following my 
discussions with Haedicke and his understanding via Mark Taylor. thanks, 
---------------------- Forwarded by Rob Milnthorp/CAL/ECT on 11/02/2000 02:58 
PM ---------------------------

Greg Johnston
11/02/2000 02:01 PM
To: Andre Templeman/CAL/ECT@ECT, Derek Davies/CAL/ECT@ECT, Paul 
Devries/TOR/ECT@ECT, Bill Greenizan/CAL/ECT@ECT, Garrett Tripp/TOR/ECT@ECT, 
John Zufferli/CAL/ECT@ECT
cc: Sharon Crawford/CAL/ECT@ECT, Chris Gaffney/TOR/ECT@ECT, Mark E 
Haedicke/HOU/ECT@ECT, Peggy Hedstrom/CAL/ECT@ECT, Peter Keohane/CAL/ECT@ECT, 
Rob Milnthorp/CAL/ECT@ECT, Mark Powell/CAL/ECT@ECT, Elizabeth 
Sager/HOU/ECT@ECT, Dianne Seib/CAL/ECT@ECT, Linda Sietzema/CAL/ECT@ECT 
Subject: Physical Power GTC

Please find attached the form of physical power GTC that may be used in 
conjunction with confirms for power deals of less than one year in duration.  
This is the standard form so it does not address market opening delays or 
changes in law affecting pricing.  Any provisions required to address these 
risks will need to be built into the confirms themselves as "Other 
Provisions".

Greg